
Redmine - Feature #3768

learning to install this monster

2009-08-22 23:09 - john miller

Status: Closed Start date: 2009-08-22

Priority: Low Due date: 2009-08-28

Assignee: Eric Davis % Done: 0%

Category: Documentation Estimated time: 27.00 hours

Target version:    

Resolution: Invalid   

Description

this looks really kewl and i am intent on installing this from CLI.

History

#1 - 2009-08-22 23:20 - john miller

john miller wrote:

this looks really kewl and i am intent on installing this from CLI.

 this is really a nice application for tracking.

#2 - 2009-08-23 11:40 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid
